<?php
/**
 * mov 模块
 * @time 2013-12-16 14:00:13
 * @copyright reginx.com
 * $Id: mov.mod.php 34 2014-01-15 05:57:09Z reginx $
 */
class mov_mod extends base_mod {

   public function __construct($param = array()){
       parent::__construct($param , 2);
   }

}?>